Subject: Re: F4B-3 walkaround photos
From: "Steve Bamford" <[email-masked]>
To: "Richard A. Connell" <[email-masked]>
Date: Thu, 5 Jul 2001 04:23:50 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
----- Original Message -----
From: "Richard A. Connell" <[email-masked]>
To: <[email-masked]>
Sent: Saturday, February 10, 2001 1:01 PM
Subject: F4B-3 walkaround photos

> Having greatly enjoyed ARC for quite a while, I'd like to make my own
> contribution.  Attached is a set of photos I have taken of an F4B-3 which
I
> have seen at MCAS Chery Point.  At one time the Marines had planned to
build
> an air museum there, but the funds never materialized.  I don't know what
> the current status of the aircraft is.  I hope this will be a good
addition
> to your Walkaround section.
> Richard Connell
>